﻿.contact-box .contact-main::before{width:100%;background:#efefef;}
.contact-box .contact-inquiry::before{width:100%;}
.contact-box>div{padding:30px;}
.contact-box .contact-inquiry .wmkcfeedback{background:none;position:static;width:100%;transform:none}
.contact-box .contact-main{padding:30px;}
.contact-box .contact-main{color:var(--fontcolor);background:#efefef}
.contact-box .contact-inquiry{background:#eef5fd!important}
.contact-box .contact-main{display:flex;flex-direction:column;justify-content:center}
 iframe{width: 100%;}